{
    "compilerOptions": {
        "target": "es5",
        "module": "es2015",
        "moduleResolution": "node",
        "sourceMap": false,
        "emitDecoratorMetadata": true,
        "experimentalDecorators": true,
        "removeComments": false,
        "noImplicitAny": false,
        "suppressImplicitAnyIndexErrors": true,
        "outDir": "target/www/app",
        "lib": ["es2015", "dom"],
        "typeRoots": [
            "node_modules/@types"
        ]
    },
    "files": [
        "src/main/webapp/app/app.module.ts",
        "src/main/webapp/app/app.main-aot.ts",
		"src/main/webapp/app/entities/purchase-order/purchase-order.module.ts"
    ],
    "angularCompilerOptions": {
        "genDir": "target/aot",
        "skipMetadataEmit" : true
    }
}
